Subject: Re: bug#8794: cons_to_long fixes; making 64-bit EMACS_INT the default

From: Stefan Monnier <[email-masked]>
Date: Sun, 05 Jun 2011 09:00:05 -0300

> (a) straightforward fixes that I assume are uncontroversial
> (b) make 64bit-on-32bit the default (on 32bit systems that support it)
> (c) fix the cons<->int conversions

> Each part is a prerequisite for the next.

That's a problem for (c) because I don't want to install (b) for now.

        Stefan